<div class="wrap">
	<?php
		$options = get_option('customToolbox');
		$options = array_merge(
			customTooblox::$defaultOptions,
			$options?$options:array()
		);
	?>
	<h2><?php echo _e('Custom Toolbox', 'custom-toolbox');?></h2>
	<form method="post" action="options.php">
		<?php settings_fields( 'custom-toolbox-options' );?>
		<table class="form-table">
			<tbody>
				<tr>
					<td colspan="3"><h3><?php _e('Add comment count to your posts', 'custom-toolbox');?></h3></td>
				</tr>
				<tr>
					<td><?php _e('Add comment count', 'custom-toolbox');?></td>
					<td>
						<select name="customToolbox[count_comments]">
							<?php
								$string = '';
								foreach( customTooblox::$count_comment_location as $name=>$hook )
									$string .= '<option'.( $options['count_comments']==$hook?' selected="selected"':'' ).' value="'.$hook.'">'.$name.'</option>';
								echo $string;
							?>
						</select>
					</td>
					<td><?php _e('Select where you want to add the post number', 'custom-toolbox');?></td>
				</tr>
				<tr>
					<td><?php _e('Post count template', 'custom-toolbox');?></td>
					<td>
						<input type="text" name="customToolbox[count_comments_tpl]" value="<?php echo $options['count_comments_tpl'];?>" />
					</td>
					<td>
						<ul><?php _e('Template of the post number', 'custom-toolbox');?> :
							<li><code>%i</code> : <?php _e('display the number of the post', 'custom-toolbox');?></li>
							<li><code>%content</code> : <?php _e('display the rest', 'custom-toolbox');?></li>
							<li><?php _e('Default', 'custom-toolbox');?> : <code>#%i - %content</code></li>
						</ul>
					</td>
				</tr>
			</tbody>
		</table>
		<p class="submit">
			<input type="submit" class="button-primary" value="<?php _e('Save Changes', 'custom-toolbox') ?>" />
		</p>
	</form>
</div>